Bug 661656 - Providing native systemd file for upcoming F15 Feature Systemd
Summary: Providing native systemd file for upcoming F15 Feature Systemd
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gkrellm
Version: rawhide
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Hans de Goede
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-09 10:26 UTC by Michał Piotrowski
Modified: 2011-08-22 15:16 UTC (History)
4 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2011-08-22 15:16:04 UTC


Attachments (Terms of Use)
gkrellmd.service (172 bytes, text/plain)
2010-12-09 10:27 UTC, Michał Piotrowski
no flags Details

Description Michał Piotrowski 2010-12-09 10:26:49 UTC
The attached file is a native systemd file for upcoming F15 Feature [1]

Please read [2] on how to packaging and installing systemd Service files.

To learn more about Systemd daemon see [3].

To view old SysV with the new Systemd site by site see for your component see [4]

If you have any question dont hesitate to ask them on this bug report.

1.http://fedoraproject.org/wiki/Features/systemd

2.https://fedoraproject.org/wiki/Systemd_Packaging_Draft

3.http://0pointer.de/public/systemd-man/daemon.html

4.https://fedoraproject.org/wiki/User:Johannbg/QA/Systemd/compatability

Comment 1 Michał Piotrowski 2010-12-09 10:27:34 UTC
Created attachment 467724 [details]
gkrellmd.service

Comment 2 Fedora Update System 2011-07-29 20:50:21 UTC
gkrellm-2.3.5-5.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/gkrellm-2.3.5-5.fc16

Comment 3 Fedora Update System 2011-08-01 20:16:58 UTC
Package gkrellm-2.3.5-5.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gkrellm-2.3.5-5.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/gkrellm-2.3.5-5.fc16
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2011-08-22 15:15:59 UTC
gkrellm-2.3.5-5.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.